<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
    <fullyQualifiedTypeName name="javax.naming.Context"/>
    <fullyQualifiedTypeName name="javax.naming.InitialContext"/>
    <fullyQualifiedTypeName name="javax.naming.NamingException"/>
    <fullyQualifiedTypeName name="mypackage.UserService"/>
    <fullyQualifiedTypeName name="javax.interceptor.Interceptor"/>
    <fullyQualifiedTypeName name="org.jboss.ejb3.annotation.SecurityDomain"/>
    <fullyQualifiedTypeName name="javax.annotation.Resource"/>
    <fullyQualifiedTypeName name="javax.annotation.PostConstruct"/>
    <fullyQualifiedTypeName name="javax.ejb.Singleton"/>
</qualifiedTypeNameHistroy>
